jQuery.noConflict();

window.onload = function() {
	init();
}

init = function() {
	var i = navigator.userAgent.indexOf("MSIE");
	if ( i!=0 ) {
		window.__browserIE = true;
		window.__browserVersion = parseFloat(navigator.userAgent.substring(i+5));
	}
}

$ = function( element ) {
	return document.getElementById(element);
}

setPage = function ( page_num ) {
	var page = document.getElementById("idPageIndex");
	page.value = page_num;
	page.form.submit();
}

getWidth = function() {
	if (window.__browserIE&&window.__browserVersion<7)
		return (document.body.clientWidth > 1100)?"800px":((document.body.clientWidth > 900)?"100%":"600px");
	else
		return "100%";
}

function setPageTitle( title )
{
	jQuery("div#pageTitle").html( title );
}

function disableButton( button ) 
{	
	button.disabled = true;	   
}

//function showPopup( name )
//{
//	var elem = null;
//	if ( document.getElementById )
//	{
//	  elem = document.getElementById(name);
//	}
//	else
//	{
//	  elem = eval("document.all." + name );
//	}
//	if ( elem != null )
//	{
//		elem.style.visibility = "visible";
//		elem.style.display = 'block';
//	}
//}
//
//function hidePopup( name )
//{
//	var elem = null;
//	if ( document.getElementById )
//	{
//	  elem = document.getElementById(name);
//	}
//	else
//	{
//	  elem = eval("document.all." + name );
//	}
//	if ( elem != null )
//	{
//		elem.style.visibility = 'hidden';
//		elem.style.display = 'none';
//	}
//}
